uuid: e73eb6d0-edb3-476d-9b21-4a8c092b5728
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
    - field.storage.comment.comment_body
    - filter.format.plain_text
  module:
    - text
id: comment.comment_etapa.comment_body
field_name: comment_body
entity_type: comment
bundle: comment_etapa
label: Comment
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - plain_text
field_type: text_long
